Bug 2271311 - pre-commit-3.7.0 is available
Summary: pre-commit-3.7.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pre-commit
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Artem
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2024-03-24 18:32 UTC by Upstream Release Monitoring
Modified: 2024-04-19 21:24 UTC (History)
6 users (show)

Fixed In Version: pre-commit-3.7.0-1.fc41 pre-commit-3.7.0-1.fc39 pre-commit-3.7.0-1.el9 pre-commit-3.7.0-1.fc38 pre-commit-3.7.0-1.fc40
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2024-03-28 14:57:21 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 3.7.0 (#2271311) (668 bytes, patch)
2024-03-24 18:32 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2024-03-24 18:32:02 UTC
Releases retrieved: 3.7.0
Upstream release that is considered latest: 3.7.0
Current version/release in rawhide: 3.6.2-1.fc41
URL: https://pypi.org/project/pre-commit/1.19.0

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/33032/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/pre-commit

Comment 1 Upstream Release Monitoring 2024-03-24 18:32:07 UTC
Created attachment 2023367 [details]
Update to 3.7.0 (#2271311)

Comment 2 Upstream Release Monitoring 2024-03-24 18:37:06 UTC
the-new-hotness/release-monitoring.org's scratch build of pre-commit-3.7.0-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=115379020

Comment 3 Fedora Update System 2024-03-28 14:53:34 UTC
FEDORA-2024-4d1c23b977 (pre-commit-3.7.0-1.fc41) has been submitted as an update to Fedora 41.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-4d1c23b977

Comment 4 Fedora Update System 2024-03-28 14:57:21 UTC
FEDORA-2024-4d1c23b977 (pre-commit-3.7.0-1.fc41) has been pushed to the Fedora 41 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2024-03-28 15:11:57 UTC
FEDORA-2024-aefc0ec1ae (pre-commit-3.7.0-1.fc40) has been submitted as an update to Fedora 40.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-aefc0ec1ae

Comment 6 Fedora Update System 2024-03-28 18:28:04 UTC
FEDORA-2024-9c00f1abda (pre-commit-3.7.0-1.fc39) has been submitted as an update to Fedora 39.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-9c00f1abda

Comment 7 Fedora Update System 2024-03-28 19:08:16 UTC
FEDORA-2024-08518b9446 (pre-commit-3.7.0-1.fc38) has been submitted as an update to Fedora 38.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-08518b9446

Comment 8 Fedora Update System 2024-03-28 19:26:31 UTC
FEDORA-EPEL-2024-fb5f5eec06 (pre-commit-3.7.0-1.el9) has been submitted as an update to Fedora EPEL 9.
https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-fb5f5eec06

Comment 9 Fedora Update System 2024-03-29 02:09:07 UTC
FEDORA-2024-08518b9446 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-08518b9446`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-08518b9446

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2024-03-29 02:23:48 UTC
FEDORA-2024-9c00f1abda has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-9c00f1abda`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-9c00f1abda

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2024-03-29 02:35:19 UTC
FEDORA-EPEL-2024-fb5f5eec06 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-fb5f5eec06

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2024-03-29 02:55:16 UTC
FEDORA-2024-aefc0ec1ae has been pushed to the Fedora 40 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-aefc0ec1ae`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-aefc0ec1ae

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2024-04-06 01:41:15 UTC
FEDORA-2024-9c00f1abda (pre-commit-3.7.0-1.fc39) has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2024-04-06 02:05:10 UTC
FEDORA-EPEL-2024-fb5f5eec06 (pre-commit-3.7.0-1.el9) has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2024-04-06 03:13:31 UTC
FEDORA-2024-08518b9446 (pre-commit-3.7.0-1.fc38) has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2024-04-19 21:24:23 UTC
FEDORA-2024-aefc0ec1ae (pre-commit-3.7.0-1.fc40) has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.